gpo.zugaina.org

Search Portage & Overlays:

sci-geosciences/googleearth

A 3D interface to the planet

Screenshots

  • googleearth-7.3.2-r2
    ~amd64
    +bundled-qt

    View      Download      Browse     License: googleearth GPL-2   
    Overlay: mv (layman)
  • googleearth-7.3.1
    ~amd64
    +bundled-qt

    View      Download      Browse     License: googleearth GPL-2   
    Overlay: pg_overlay (layman)
  • googleearth-7.3.0.3832-r3
    ~amd64 ~x86
    +bundled-libs +bundled-qt

    View      Download      Browse     License: googleearth GPL-2   
    Overlay: mv (layman)
  • googleearth-7.1.8.3036-r3
    ~amd64 ~x86
    +bundled-libs

    View      Download      Browse     License: googleearth GPL-2   
    Overlay: mv (layman)
  • googleearth-6.0.1.2032_beta
    ~amd64 ~x86
    +qt-bundled

    View      Download      Browse     License: googleearth GPL-2   
    Overlay: multilib-portage (layman)
  • googleearth-5.2.1.1329_beta
    ~amd64 ~x86
    qt-bundled

    View      Download      Browse     License: googleearth GPL-2   
    Overlay: multilib-portage (layman)
  • googleearth-5.1.3535.3218-r1
    amd64 x86
    qt-bundled

    View      Download      Browse     License: googleearth GPL-2   
    Overlay: multilib-portage (layman)

Runtime Dependencies

googleearth-7.3.2-r2

googleearth-7.3.1

googleearth-7.3.0.3832-r3

googleearth-7.1.8.3036-r3

googleearth-6.0.1.2032_beta

googleearth-5.2.1.1329_beta

googleearth-5.1.3535.3218-r1

>=sys-devel/gcc-4.2[-nocxx]
dev-libs/glib:2[multilib_abi_x86]
media-libs/fontconfig[multilib_abi_x86]
media-libs/freetype[multilib_abi_x86]
media-libs/mesa[multilib_abi_x86]
net-misc/curl[multilib_abi_x86]
sci-libs/gdal[multilib_abi_x86]
sys-auth/nss-mdns[multilib_abi_x86]
sys-libs/zlib[multilib_abi_x86]
virtual/opengl[multilib_abi_x86]
x11-libs/libICE[multilib_abi_x86]
x11-libs/libSM[multilib_abi_x86]
x11-libs/libX11[multilib_abi_x86]
x11-libs/libXi[multilib_abi_x86]
x11-libs/libXext[multilib_abi_x86]
x11-libs/libXrender[multilib_abi_x86]
x11-libs/libXau[multilib_abi_x86]
x11-libs/libXdmcp[multilib_abi_x86]

!qt-bundled?
      ( >=x11-libs/qt-core-4.5.3[multilib_abi_x86] >=x11-libs/qt-gui-4.5.3[multilib_abi_x86] >=x11-libs/qt-webkit-4.5.3[multilib_abi_x86] )

virtual/ttf-fonts[multilib_abi_x86]